## burgerspace 1.8.3-10

=== debian/changelog ===
burgerspace (1.8.3-10) unstable; urgency=low

  * Bump to rebuild .orig.tar.gz to include icons (!) since diff doesn't like
    to play with .pngs.

 -- Jeff Moe <moe@blagblagblag.org>  Mon, 14 Dec 2009 17:26:15 -0300

burgerspace (1.8.3-9) unstable; urgency=low

  * Maemo builder didn't like paths to debian/
    so add $(CURDIR)/

 -- Jeff Moe <moe@blagblagblag.org>  Mon, 14 Dec 2009 14:45:10 -0300

burgerspace (1.8.3-8) unstable; urgency=low

  * Gah, fix .desktop to point to new binary path

 -- Jeff Moe <moe@blagblagblag.org>  Mon, 14 Dec 2009 11:41:28 -0300

burgerspace (1.8.3-7) unstable; urgency=low

  * "optify" without maemo-optify

 -- Jeff Moe <moe@blagblagblag.org>  Mon, 14 Dec 2009 11:12:44 -0300

burgerspace (1.8.3-6) unstable; urgency=low

  * Copy over postinst from supertux for menu & icon cache

 -- Jeff Moe <moe@blagblagblag.org>  Mon, 14 Dec 2009 10:36:20 -0300
 

burgerspace (1.8.3-5) unstable; urgency=low

  * rm /var/games /usr/games from dirs
  * Put .desktop in correct place:
    /usr/share/applications/hildon/burgertime.desktop
  * Put icons (added to debian/) in correct place:
    /usr/share/icons/hicolor/48x48/hildon/burgerspace.png
    /usr/share/icons/hicolor/32x32/hildon/burgerspace.png
    /usr/share/icons/hicolor/scalable/hildon/burgerspace.png
  * Add icon and desktop dirs to debian/dirs

 -- Jeff Moe <moe@blagblagblag.org>  Sat, 12 Dec 2009 11:42:25 -0300

burgerspace (1.8.3-4) unstable; urgency=low

  * Fix icon

 -- Jeff Moe <moe@blagblagblag.org>  Sat, 12 Dec 2009 10:36:36 -0300

burgerspace (1.8.3-3) unstable; urgency=low

  * Maintainer me
  * Downgrade debhelper from 7 dep to 5
  * Downgrade compat from 7 to 5
  * Build-Depends: maemo-optify
  * Add maemo-optify to rules
  * Use dh_clean -k instead of dh_prep
  * Change Section: from games to user/games
  * Change bindir from /usr/games to /usr/bin
  * Add XB-Maemo-Display-Name: BurgerSpace
  * XB-Maemo-Icon-26:

 -- Jeff Moe <moe@blagblagblag.org>  Sat, 12 Dec 2009 09:48:51 -0300

burgerspace (1.8.3-2) unstable; urgency=low

  * Bump Standards-Version up to 3.8.3
  * Bump debhelper compatibility to 7
  * debian/copyright: remove reference to symlink version of GPL

 -- Francois Marier <francois@debian.org>  Sat, 07 Nov 2009 17:21:07 +1300

burgerspace (1.8.3-1) unstable; urgency=low

  * New upstream release
  * Bump flatzebra dependency to 0.1.2

 -- Francois Marier <francois@debian.org>  Sat, 28 Feb 2009 00:14:33 +1300

burgerspace (1.8.2-5) unstable; urgency=low

  * Change maintainer to be the Games Team
  * Move to git and update Vcs fields
  * Bump Standards-Version to 3.8.0 (no changes)

 -- Francois Marier <francois@debian.org>  Tue, 11 Nov 2008 12:33:51 +1300

burgerspace (1.8.2-4) unstable; urgency=low

  * Remove the high score patch since it breaks burgerspace in certain cases
    (closes: #469423)

 -- Francois Marier <francois@debian.org>  Sat, 22 Mar 2008 23:19:25 +1300

burgerspace (1.8.2-3) unstable; urgency=low

  * debian/rules: add call to dh_desktop
  * debian/control: change the priority to extra because it needs to
    depend on flatzebra which is also of priority extra

 -- Francois Marier <francois@debian.org>  Mon, 10 Mar 2008 22:09:10 +1300

burgerspace (1.8.2-2) unstable; urgency=low

  * Fix gcc 4.3 compile error (closes: #461962)
  * Bump debhelper compatibility to 6

 -- Francois Marier <francois@debian.org>  Mon, 04 Feb 2008 16:22:29 +1300

burgerspace (1.8.2-1) unstable; urgency=low

  * New upstream release
  * Update the usr/share/doc/ delete rule to pick up all versions

 -- Francois Marier <francois@debian.org>  Sun, 23 Dec 2007 00:40:03 -0500

burgerspace (1.8.1-5) unstable; urgency=medium

  * Rebuild now that libflatzebra is in testing (closes: #450470)
  * Remove X-RedHat-Base from the .desktop file (fix lintian warning)
  * Bump Standards-Version to 3.7.3 (no changes)

 -- Francois Marier <francois@debian.org>  Thu, 06 Dec 2007 12:48:34 +1300

burgerspace (1.8.1-4) unstable; urgency=medium

  * Add all of the SDL libs from flatzebra to the build-depends (closes: #452534)

 -- Francois Marier <francois@debian.org>  Sat, 24 Nov 2007 21:50:17 +1300

burgerspace (1.8.1-3) unstable; urgency=low

  * Add pkg-config to build-depends

 -- Francois Marier <francois@debian.org>  Wed, 21 Nov 2007 08:54:25 +1300

burgerspace (1.8.1-2) unstable; urgency=low

  * Rename XS-Vcs-* fields to Vcs-*

 -- Francois Marier <francois@debian.org>  Tue, 20 Nov 2007 15:21:12 +1300

burgerspace (1.8.1-1) unstable; urgency=low

  * New maintainer. Thanks Daniel for your work!
  * New upstream release (closes: #430902)
    - sound effects
    - new --z-for-pepper command-line option
    - ingredients fall faster
    - turning corners automatically
  * Apply "corner turning tolerance" patch (closes: #250382). Thanks to Tomas Pospisek!
  * Apply "highscores" patch (closes: #246528). Thanks to Tomas Pospisek!
  * Sync with Ubuntu: apply patch for the .desktop file
  * Remove the "Application" category from the .desktop file (lintian warning)

  * debian/rules:
    - Use autotools-dev magic in the configure script
    - Copy system's config.guess and config.sub
    - Use debian/compat for debhelper compatibility
    - Fix the make distclean lintian warning
    - Replace dh_installmanpages with dh_installman
    - Change the upstream changelog to be NEWS
    - Move directory creation to debian/dirs
    - Delete the /usr/share/doc/burgerspace-0.8.1 directory
  * debian/control:
    - Bump Standards-Version to 3.7.2
    - Bump debhelper dependency to 5
    - Mention collab-maint repo
    - Add homepage field
    - Add autotools-dev and automake1.7 to the build dependencies
    - Depend on libflatzebra instead of libgengameng
  * debian/copyright:
    - Update download link
    - Update Author's email address
    - Clean-up and expand the copyright section
  * debian/docs: Remove TODO
  * debian/menu: Set menu section to Games/Action (menu transition)
  * debian/watch: Add a watch file


