=== debian/control ===
Source: burgerspace
Section: user/games
Priority: extra
Maintainer: Jeff Moe <moe@blagblagblag.org>
Uploaders: Jeff Moe <moe@blagblagblag.org>
Build-Depends: debhelper (>= 5), libflatzebra-dev (>= 0.1.2), autotools-dev, automake1.7, pkg-config, libsdl1.2-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev
Standards-Version: 3.8.3
Homepage: http://sarrazip.com/dev/burgerspace.html
Vcs-git: git://git.debian.org/git/pkg-games/burgerspace.git
Vcs-Browser: http://git.debian.org/?p=pkg-games/burgerspace.git

Package: burgerspace
Architecture: any
Depends: ${shlibs:Depends}
Description: Avoid evil foodstuffs and make burgers
 This is a clone of the classic game "BurgerTime".  In it, you play the
 part of a chef who must create burgers by stepping repeatedly on the
 ingredients until they fall into place.  And to make things more
 complicated, you also must avoid evil animate food items while performing
 this task, with nothing but your trusty pepper shaker to protect you.
XB-Maemo-Display-Name: BurgerSpace
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEQAACxEBf2RfkQAAAAd0
 SU1FB9kMDA0nIJ+wtAAAAAuBSURBVGje1Zp9bFzVlcB/974388Yz82bGcb6M
 MYRma0hUBSlZ4hYSShux26R0d7NFbNT+BwtIlLDZ9I+oibQg8kdX20iWcJoW
 tkLtH6VotSRUaRp1K1hwqoWwEJWQQGgSk3qdOLZje77eeD7eu2f/mDeOHRzb
 IR/dPdKVZs67955z3j3f98HcYTsgN2hsnytT9hzmuMC3N27c+I2VK1cSBAEi
 wvUApRSWZXHkyJFv7Nu3bxT4OVC42n2XAKM7duwQETHhuF5gRMTs2LFDgNGQ
 9oyg5yCAAF4QBNwoCGl5Ie2rViEFJC3LmipVqEZKqSl44+Upv/4yZuh/oKFq
 SqEXthP76iZ0IjXrPiGtZEj7qgWoAsc8z1szODioyuUy6XRaMpnMtJtLMUvp
 F7sIhvuxWm+rv9GBT7AW3Iyz+mtwiQANxrPZrORyORWLxfA8D+BYSPuagNva
 2vp8W1ubNDc3S1dX12XtwB84I8Oblkp+91YxgS8m8CW/e6sMb1oq/sCZyyp/
 V1eXaW5ulra2NmltbX0+dB7XxAsBFAYGBn4IGOBb/f39qRlcCThN1E79nvFX
 fwRA7fjbiF+bUaX7+/vV2NhYfmxs7CXgR3P1PvYVnMJR4HvAX9q2PaMASlv4
 J96lNNQPYhC/hr10BUScyzNi2wAjIY3stYwDkyExq2EFPiY7TOyrf0fy8e8j
 5RKYACIOOrNgLg4jcT0FsOp2d3kZlNtM4lvbsO/4c3SqBVItn/I6060PcSqk
 wfUSYFbQyQzxB5+aMdpeU3r8P4erPoHy0Gkqgyexog5KaURMPZJemi+Fec7E
 nGoFZ9HniS1c+qcVoDJ0kpF3XyEwgjGgLU0k6qD01MMVY6hVK5jAoDVYWtFy
 1zf/RALoi3ZmOwn8QDh19H28XJZkppnPr1pNUzxO4Pt1y7dtxosFTr3/e4rZ
 MRLpDH+24k5sJzHtntddgMrQKaTvLUrlKpXh06BtvHyO3MgwKIUYUNpCKVPX
 Hm0hBoq57MQctE1l6CSIIR6LUhk6deMEKA+eYuy9vXjlKjoSw4pESTbPAyCZ
 mYe29FQbEEFbmmQmnNM8DysSZXzgY7y+96nEopQHb6AASlso20HbCiNCJOrQ
 sXJ1Xb9DG2ioTz22+fU5q6bOMSJo20HZUdQNUqE8YEpeEYIKxq9ilIW2ojQl
 3VmDtB11JkqMwA8wQRUkgEAoeUXCXCt/rQVQQCtQBm7PzF8Ubb+tAyu1mIjj
 41dKmOo4fs2glEKMoVopI8bUdT1UIaU1USeG0nqiBrBiLrYTx3Js2m/rIDN/
 JJq9MLgM+BiIAQOzFTVzCYsp4ACwPJ1Ojx/49a8XrV55p22JD1aE3Ievkf/w
 NZQdwY5EKRXynPjvtxgv5LHsSKhCNZrcFHfc9SXibgq/VkX8Gqnl60gvXwdB
 jUDZvHPkff/rGzYM5nK5JuBD4OuznchMJ/AU0Ky1bn7yySfvjkQieuHChXyx
 sxPLsqQhvI7EMFUPZRwC46NMjeaWeSQS8boxAyYwRGMxlKkRVEoYv4b4FXQk
 ho7GGymBfLGz096+fXvb0NAQtVrt7t27dz9rjBkDxoDn5nwClmWtbW1t/VWh
 UEgtW7aMgwcPkslkJpienJAV/nBo4gRQFkprtG2jRBAJ3ajSiFIY36+rlgQT
 J+B2rJ0uyZNsNqvWr1/PRx99hOu6+YGBgQeCIDg0F7t41HXdfE9Pj5w/f176
 +vokCAKZ3I0w5mJBFlRKUiuOSK04In7FE198CSQQv1oSvzhaH9VSHSe++BVv
 Yn5QKcl0e4qICYJA+vr65Pz589LT0yOu6+aBR6dLj6cw39nZ+eQTTzxxy4MP
 PkgqlZJ0Oq2UUojIRBod/q8fvR1BR5vQ0SbMqQ+o/vYX+Mfeqhto6+cm8JXf
 vkRw7G2spot4ZUWmLepFRGmtSafTJJNJaWtrU7FYzMnlcreePXs2AI5M9+bX
 uq6b37Vr10R/xhgjjfGpBs40+MJPn5VzdyHn7kIKP312Vvzl9pmMD58ZETG7
 du1qnMTaS9Ppx1zXPbB//353y5Yt/2dT5y1btrB//37Xdd0DwGMNFdp+//33
 b3rkkUc+99BDD2FZloiIahisUkqUUvT09Kiuri5ef/11otGoLFmy5NOVmR3B
 vnkJzuqvEF21Dmth+8z4UHWUUrz55puyZ88edeDAAeLxOEuWLJFJVZoClNZa
 2tvbVSwWc0RkYW9vbwuA7Ny5c+KYQoOd3OqTkZER2bx58xjQB1S3bds2RzUI
 xJhgTuq3bds2CftAfZs3bx4bGRmZwoOITHYmZufOnQKIntTKmxZGR0fZsGED
 3d3dLwDrw+h4vWAAWN/d3f3Chg0bGB0dna39GAayeiJVD0xak/fK8uJPnmfw
 /IDyvBKHDx/+V+AHwAWgMj4+Pm2dWz32X1Tfew2A6Kp1RL9w94z4yRDuWQGO
 Az84fPhw8zPPPPNoIhFXixa3ysN//zipRGxCtRv1gw0QlItAgJQ9VCwlF/o+
 Vs8+8zRj2RxAD7AFKNm2vSaRSMTb2tqm70G+9xqFH/5TvZX3HS4KcBn8ZGhr
 ayOdTsc9z1vj+/7vgC3d3d23A/c2Z9Lqr/7iPlLL7hQp55WKJUKeQwG8M+9S
 +M/n8MYrLMgk8T4ZwNEG4AXgH4ES8MTixYu///LLLyc7Ozuvue5s3bqVe+65
 p3XTpk0H+vv7vwfsCVW2y9HmMe/IvxGMHWI4WyTR5OCdefeiAKrmkQxGjaMN
 ew++o1/93UfU/NoLwO6QeYBblVKpjo4ObNtueKopASi6ah3udy7+ng0/uTtt
 27Z0dHRopVQKuDV8XAJ21/wa//yTvY/9zZpl6q/vWWYigYeqebohwJlS1cw7
 +sdsSinFL9/u5aU3TvQA3wWKk2iVAAqFAgsWLFCXRM46c1+4e4p6zIZvuNCG
 KRUKhSm0QvhgJF/+7ktvnLhD2c69t992sxYRSlWTD1uRLFjUnNzT2uLKTS2u
 zE/Hfxz25i+Fp9vb2+X06dNzcoufBX/69Glpb28X4Olp6Cfnp+M/vqnFldYW
 VxY1J/cAGRsYHhwr/mxSN/iVS958A5oAkslk49ZGzdZtu0K8JJNJNZnWJVC8
 kCu9COTC/3uBbKMeOByOmeCciORPnjyZAlSxWEQrjZV0xEpEVSMdFt9IkBsn
 qAVKwmJKobAilljpJpStJ+YGXlWCYkUZMSSTSXXy5ElEJA+cuwwP74Tjiiqy
 CUin02td1/2VUiolRqAW0LJxhbRsXKFMxUc7NtVzOTn3XA+Vs1mlnPr7kYqP
 05aRm566l+hN6Ym5I/uOysi+o4qIhdIKEckXCoUHcrncobnydEVFfS6XO5TL
 5f4hLDPnAZvP9zrzFuaaMWUf3RShMjyiRo6fgBpvAAfDpevJnr8vN3wLTrIF
 M15Dx2yGej9W/tDAKNAd3krmgUNXwtNnaau8Et4gLgceTsaS85LRBMbU0NEI
 EadMzo3jj5Z+A/xLI+u13fh9SSeBE41jgvrcUixJtr7Xv4c1cOJ6t1WSwP6Q
 +XFgcdXWVG2NsS20ZVHTmnqEIDppXVQU1LRGWRbGNuhwHbA4bBo0CvkHLuNE
 rlqA1c1N1sNfWuJ+2bEVImAZQyJWk8QHvUp8QzRmc2GgwC9rAd5U+1KxWsB9
 n5xlfjlPteyjbI0Xq4m3PB0JtL5FKaj48uW3zhR2jY0HL15qrNdCgG9qpR7/
 2xXz6FgQM4VKoFEg1ZqS472AIhHVcnq0ov7D9/Gm3j3oJt/nK71nWZp1xKsa
 BYJyLKXWLAYB17HMH4bL+vAfi4+HrvKd62UDU+7wlW2hwvaJ5VgoJ0DqL3+q
 CqFQjo3VFEHr4OKN5lV+dnElAuw1Iu7+42Pfjtk6Zab54EMrpcq+yRuRnwOv
 Tnr0qhFJ7/8wO9NaPWnt3utVcGSAXmb+VKY3nDe5HPwsa+cE/wvc0nvVDihe
 xgAAAABJRU5ErkJggg
