## burgerspace 1.8.3-15

=== debian/changelog ===
burgerspace (1.8.3-15) unstable; urgency=low

  * Also update instructions to new keymap...

 -- Jeff Moe <moe@blagblagblag.org>  Fri, 18 Dec 2009 13:51:13 -0300

burgerspace (1.8.3-14) unstable; urgency=low

  * Disable saving and loading of games (for now). Keyboard "1" doesn't
    work and such and gets mapped to "Q" since Fn is ignored.
    Also, unpausing from loading/saving doesn't work.
  * Split into three patches for fullscreen, keymap, and disable loading
    and saving of games.
  * Build-Depends: quilt and quiltify the rules file.
  * Move burgerspace-48x48.png,  burgerspace-64x64.png,
    and burgerspace.desktop debian/data subdir

 -- Jeff Moe <moe@blagblagblag.org>  Fri, 18 Dec 2009 13:17:17 -0300

burgerspace (1.8.3-13) unstable; urgency=low

  * Q for quitting game and Q for quit loading game conflict.
    Change to e(X)it loading game.
  * L for loading game is too close to K for right which gets hit
    accidentally, so change L to R for "restore" game.
  * Patch before configure.

 -- Jeff Moe <moe@blagblagblag.org>  Fri, 18 Dec 2009 01:25:26 -0300

burgerspace (1.8.3-12) unstable; urgency=low

  * Change keymapping to U,H,M,K for movement, space for pepper,
    and q to quit, to work better on all keyboard layouts.
  * Drop cheap sed of resolution and include in same patch as
    keymap change.
  * Add bugzilla URL.
  * rm unused debian/menu
  * rm unused debian/burgerspace.xpm
  * Update copyright file to include me as maemoizer (ala Debian)

 -- Jeff Moe <moe@blagblagblag.org>  Fri, 18 Dec 2009 00:56:22 -0300

burgerspace (1.8.3-11) unstable; urgency=low

  * Run with --full-screen in .desktop
  * Make fullscreen size 480 high not 520 per suggestion of upstream :)
    Do it in rules with a sed...
  * Don't copy over unused burgerspace.xpm
  * Don't run dh_installmenu. The menu file isn't used.
  * Remove unused 26x26 icon directory.
  * Remove unused pixmaps directory.
  * rm /opt/applications dir and unused .desktop therein.
  * rm /opt/pixmap dir and unused pixmap therein.

 -- Jeff Moe <moe@blagblagblag.org>  Thu, 17 Dec 2009 23:27:44 -0300
