## burgerspace 1.8.3-16

=== debian/changelog ===
burgerspace (1.8.3-16) unstable; urgency=low

  * Add maemo-process-activation.patch to pause when iconofied.

 -- Jeff Moe <moe@blagblagblag.org>  Sat, 19 Dec 2009 12:14:35 -0300
