=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Jeff Moe <moe@blagblagblag.org>
 Uploaders: Jeff Moe <moe@blagblagblag.org>
-Build-Depends: debhelper (>= 5), libflatzebra-dev (>= 0.1.2), autotools-dev, automake1.7, pkg-config, libsdl1.2-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev
+Build-Depends: debhelper (>= 5), libflatzebra-dev (>= 0.1.2), autotools-dev, automake1.7, pkg-config, libsdl1.2-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev, quilt
 Standards-Version: 3.8.3
 Homepage: http://sarrazip.com/dev/burgerspace.html
 Vcs-git: git://git.debian.org/git/pkg-games/burgerspace.git
@@ -18,6 +18,7 @@
  ingredients until they fall into place.  And to make things more
  complicated, you also must avoid evil animate food items while performing
  this task, with nothing but your trusty pepper shaker to protect you.
+Xsbc-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=BurgerSpace
 XB-Maemo-Display-Name: BurgerSpace
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
