=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 # Stuff taken from autotools-dev
 export DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 export DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
+
+include /usr/share/quilt/quilt.make
 
 ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
         confflags += --build $(DEB_HOST_GNU_TYPE)
@@ -23,14 +25,14 @@
 	touch configure-stamp
 
 build: configure-stamp build-stamp
-build-stamp:
+build-stamp: $(QUILT_STAMPFN)
 	dh_testdir
 
 	$(MAKE)
 
 	touch build-stamp
 
-clean:
+clean: unpatch
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
@@ -54,11 +56,12 @@
 	$(MAKE) DESTDIR=$(CURDIR)/debian/burgerspace install
 	rm -rf $(CURDIR)/debian/burgerspace/usr/share/doc/burgerspace-*
 
-	cp $(CURDIR)/debian/burgerspace.xpm $(CURDIR)/debian/burgerspace/usr/share/pixmaps/
-	cp -p $(CURDIR)/debian/burgerspace-64x64.png $(CURDIR)/debian/burgerspace/usr/share/icons/hicolor/scalable/hildon/burgerspace.png
-	cp -p $(CURDIR)/debian/burgerspace-48x48.png $(CURDIR)/debian/burgerspace/usr/share/icons/hicolor/48x48/hildon/burgerspace.png
+	cp -p $(CURDIR)/debian/data/burgerspace-64x64.png $(CURDIR)/debian/burgerspace/usr/share/icons/hicolor/scalable/hildon/burgerspace.png
+	cp -p $(CURDIR)/debian/data/burgerspace-48x48.png $(CURDIR)/debian/burgerspace/usr/share/icons/hicolor/48x48/hildon/burgerspace.png
 	cp -p $(CURDIR)/src/images/burgerspace.png $(CURDIR)/debian/burgerspace/usr/share/icons/hicolor/32x32/hildon/
-	cp -p $(CURDIR)/debian/burgerspace.desktop $(CURDIR)/debian/burgerspace/usr/share/applications/hildon
+	cp -p $(CURDIR)/debian/data/burgerspace.desktop $(CURDIR)/debian/burgerspace/usr/share/applications/hildon
+	rm -rf $(CURDIR)/debian/burgerspace/opt/applications
+	rm -rf $(CURDIR)/debian/burgerspace/opt/pixmaps
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -69,7 +72,6 @@
 	dh_testdir
 	dh_testroot
 	dh_installdocs
-	dh_installmenu
 	dh_installcron
 	dh_installman
 	dh_installchangelogs NEWS
