## burgerspace 1.9.0

=== debian/changelog ===
burgerspace (1.9.0-3) unstable; urgency=low

  * Remove myself from uploaders

 -- Francois Marier <francois@debian.org>  Sat, 12 Mar 2011 13:00:08 +1300

burgerspace (1.9.0-2) unstable; urgency=low

  * Bump Standards-Version up to 3.9.1
  * Bump debhelper compatibility to 8

 -- Francois Marier <francois@debian.org>  Wed, 22 Dec 2010 13:23:28 +1300

burgerspace (1.9.0-1) unstable; urgency=low

  * New upstream release:
    - new experimental 2-player network play
    - F11 toggles fullscreen mode

  * Add a patch to fix the categories of the .desktop menu icon
  * Fix manpage hyphens in a separate patch

 -- Francois Marier <francois@debian.org>  Mon, 17 May 2010 18:06:11 +1200

burgerspace (1.8.4-2) unstable; urgency=medium

  * Fix FTBFS by bumping the libflatzebra version in build dependencies
    (closes: #578561)

 -- Francois Marier <francois@debian.org>  Thu, 06 May 2010 20:19:27 +1200

burgerspace (1.8.4-1) unstable; urgency=low

  * New upstream release:
    - automatically pause the game when the window loses focus

 -- Francois Marier <francois@debian.org>  Thu, 01 Apr 2010 08:07:57 +1300
