=== debian/control ===
Source: burgerspace
Section: games
Priority: extra
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8), libflatzebra-dev (>= 0.1.5), autotools-dev, automake1.7, pkg-config, libsdl1.2-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev
Standards-Version: 3.9.1
Homepage: http://sarrazip.com/dev/burgerspace.html
Vcs-git: git://git.debian.org/git/pkg-games/burgerspace.git
Vcs-Browser: http://git.debian.org/?p=pkg-games/burgerspace.git

Package: burgerspace
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Avoid evil foodstuffs and make burgers
 This is a clone of the classic game "BurgerTime".  In it, you play the
 part of a chef who must create burgers by stepping repeatedly on the
 ingredients until they fall into place.  And to make things more
 complicated, you also must avoid evil animate food items while performing
 this task, with nothing but your trusty pepper shaker to protect you.
