## burgerspace 1.9.1

=== debian/changelog ===
burgerspace (1.9.1-1) unstable; urgency=low

  * New upstream release 1.9.1.
  * Drop the following patches. They are merged upstream now.
    - fix_menu_categories.patch.
    - manpage_fixes.patch.
  * Refresh fix_ftbfs_with_gcc_4.7.patch.
  * debian/rules:
    - Use the correct target for dh_installchangelogs.
    - Build with --parallel.
  * Add longtitle to debian menu.
  * debian/control:
    - Bump Standards-Version to 3.9.4.
    - Change priority from extra to optional.
    - Update build-depends libflatzebra-dev to >= 0.1.6.
    - Add myself to Uploaders.
  * Update debian/copyright to copyright format 1.0.

 -- Markus Koschany <apo@gambaru.de>  Fri, 21 Dec 2012 12:10:09 +0100

burgerspace (1.9.0-4) unstable; urgency=low

  * Team upload
  * debian/rules: Use dh (Closes: #643061)
    - Add debian/burgerspace.install
    - Enable hardening build flags
  * debhelper 9 (debian/compat, Build-Depends)
  * debian/control:
    - Drop autotools-dev and automake1.11 from Build-Depends
    - Standards-Version 3.9.3
  * debian/dirs: Removed, not needed
  * Use dh-autoreconf:
    - Update Build-Depends
    - Remove patches debian-changes-1.9.0-3 and
    update_automake_1.7_to_1.11.patch, they are not needed anymore
  * Add debian/patches/fix_ftbfs_with_gcc_4.7.patch. Fix FTBFS with gcc 4.7
    due to missing <unistd.h> include. Thanks to Cyril Brulebois for the
    patch. (Closes: #667125)

 -- Vincent Legout <vlegout@debian.org>  Mon, 16 Apr 2012 08:36:32 +0200

burgerspace (1.9.0-3.1) unstable; urgency=low

  * Non-maintainer upload
  * Bump automake dependency from 1.7 to 1.11 (Closes: #648580)
  * Corrected bugnumber, thanks to Jakub Wilk's attentiveness

 -- Tomas Pospisek <tpo_deb@debian.org>  Wed, 18 Jan 2012 02:11:23 +0100
