## burgerspace 1.9.2

=== debian/changelog ===
burgerspace (1.9.2-1) unstable; urgency=low

  * [73e4f0b] Imported Upstream version 1.9.2.
    - Slot selection when loading or saving games can now be done with
      up and down keys, to accommodate keyboard layouts where digits are
      shifted. (Closes: #547643)
  * [e739688] Update copyright years.
  * [4e75f42] Drop fix_ftbfs_with_gcc_4.7.patch. Merged upstream.

 -- Markus Koschany <apo@gambaru.de>  Tue, 26 Feb 2013 16:07:27 +0100
