=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --bindir=/usr/games

override_dh_auto_install:
	dh_auto_install
	rm -rf $(CURDIR)/debian/burgerspace/usr/share/doc/burgerspace-*

override_dh_installchangelogs:
	dh_installchangelogs NEWS
