=== debian/watch ===
version=3
http://sarrazip.com/dev/burgerspace.html burgerspace-(.*)\.tar\.gz debian uupdate
