## burgerspace 1.9.3

=== debian/changelog ===
burgerspace (1.9.3-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:35:25 +0100

burgerspace (1.9.3-1) unstable; urgency=medium

  * New upstream version 1.9.3.
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.1.
  * Tighten build-dependency on libflatzebra-dev to >= 0.1.7.
  * Drop german-desktop-file-translation.patch. Applied upstream.

 -- Markus Koschany <apo@debian.org>  Sun, 17 Nov 2019 14:36:54 +0100

burgerspace (1.9.2-3) unstable; urgency=medium

  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.1.
  * Use canonical VCS URI.
  * Update Homepage address.
  * Drop deprecated menu file.

 -- Markus Koschany <apo@debian.org>  Wed, 31 Oct 2018 16:36:33 +0100

burgerspace (1.9.2-2) unstable; urgency=medium

  * Add german-desktop-file-translation.patch and translate the desktop file
    into German. Thanks to Helge Kreutzmann for the report and patch.
    (Closes: #722952)
  * Vcs-Browser: Switch to cgit and use https.
  * Update my e-mail address.
  * Declare compliance with Debian Policy 3.9.6.

 -- Markus Koschany <apo@debian.org>  Fri, 30 Oct 2015 15:22:33 +0100
