=== debian/control ===
--- 
+++ 
@@ -2,19 +2,18 @@
 Section: games
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Markus Koschany <apo@gambaru.de>
+Uploaders: Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 9),
- dh-autoreconf,
- libflatzebra-dev (>= 0.1.6),
+ debhelper-compat (= 12),
+ libflatzebra-dev (>= 0.1.7),
  libsdl-image1.2-dev,
  libsdl-mixer1.2-dev,
  libsdl1.2-dev,
  pkg-config
-Standards-Version: 3.9.4
-Homepage: http://sarrazip.com/dev/burgerspace.html
-Vcs-git: git://anonscm.debian.org/pkg-games/burgerspace.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/burgerspace.git;a=summary
+Standards-Version: 4.4.1
+Homepage: http://perso.b2b2c.ca/~sarrazip/dev/burgerspace.html
+Vcs-Git: https://salsa.debian.org/games-team/burgerspace.git
+Vcs-Browser: https://salsa.debian.org/games-team/burgerspace
 
 Package: burgerspace
 Architecture: any
