## burgerspace 1.9.4

=== debian/changelog ===
burgerspace (1.9.4-1) unstable; urgency=medium

  * New upstream version 1.9.4.
  * Declare compliance with Debian Policy 4.6.0.
  * Switch to debhelper-compat = 13.

 -- Markus Koschany <apo@debian.org>  Tue, 24 Aug 2021 22:49:59 +0200
