=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libflatzebra-dev (>= 0.1.7),
  libsdl-image1.2-dev,
  libsdl-mixer1.2-dev,
  libsdl1.2-dev,
  pkg-config
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Homepage: http://perso.b2b2c.ca/~sarrazip/dev/burgerspace.html
 Vcs-Git: https://salsa.debian.org/games-team/burgerspace.git
 Vcs-Browser: https://salsa.debian.org/games-team/burgerspace
