## burgerspace 1.9.5

=== debian/changelog ===
burgerspace (1.9.5-1build1) noble; urgency=high

  * No change rebuild against libflatzebra-0.1-2t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:57:56 +0200

burgerspace (1.9.5-1) unstable; urgency=medium

  * New upstream version 1.9.5.
  * Declare compliance with Debian Policy 4.6.1.

 -- Markus Koschany <apo@debian.org>  Mon, 28 Nov 2022 23:07:59 +0100
