=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: burgerspace
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Markus Koschany <apo@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -10,7 +11,7 @@
  libsdl-mixer1.2-dev,
  libsdl1.2-dev,
  pkg-config
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: http://perso.b2b2c.ca/~sarrazip/dev/burgerspace.html
 Vcs-Git: https://salsa.debian.org/games-team/burgerspace.git
 Vcs-Browser: https://salsa.debian.org/games-team/burgerspace
