=== debian/watch ===
version=3
http://perso.b2b2c.ca/~sarrazip/dev/burgerspace.html burgerspace-(.*)\.tar\.gz debian uupdate
