## burgerspace 1.10.0

=== debian/changelog ===
burgerspace (1.10.0-1) unstable; urgency=medium

  * Team Upload

  [ Patrice Duroux ]
  * New upstream version 1.10.0 (Close: #1038063, #1082540)
  * Declare compliance with Debian Policy 4.7.0.
  * Update d/copyright years.
  * Refresh depends in d/control.

  [ Pino Toscano ]
  * Drop the unused XPM icon.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 22 Sep 2024 23:03:44 +0200
