=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: burgerspace
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Markus Koschany <apo@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- libflatzebra-dev (>= 0.1.7),
- libsdl-image1.2-dev,
- libsdl-mixer1.2-dev,
- libsdl1.2-dev,
- pkg-config
-Standards-Version: 4.6.1
+ libflatzebra-dev (>= 0.2~),
+ libsdl2-gfx-dev,
+ libsdl2-image-dev,
+ libsdl2-mixer-dev,
+ libsdl2-ttf-dev,
+ pkgconf,
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
 Homepage: http://perso.b2b2c.ca/~sarrazip/dev/burgerspace.html
 Vcs-Git: https://salsa.debian.org/games-team/burgerspace.git
 Vcs-Browser: https://salsa.debian.org/games-team/burgerspace
